# lugins/osg/FrontFace.cpp File Reference

`#include "osg/FrontFace"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/FrontFace.cpp:

## Functions

bool | FrontFace_readLocalData (Object &obj, Input &fr)
bool | FrontFace_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_FrontFaceProxy (new osg::FrontFace,"FrontFace","Object StateAttribute FrontFace",&FrontFace_readLocalData,&FrontFace_writeLocalData)

## Function Documentation

bool FrontFace_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool FrontFace_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_FrontFaceProxy(new osg::FrontFace,"FrontFace","Object StateAttribute FrontFace",&FrontFace_readLocalData,&FrontFace_writeLocalData)